<xml> </xml>

Better ListView Class Reference |

# BetterListViewLayoutGroupsHorizontal Properties

The properties of the BetterListViewLayoutGroupsHorizontal class are listed below. For a complete list of BetterListViewLayoutGroupsHorizontal class members, see the BetterListViewLayoutGroupsHorizontal Members topic.

#### Public Instance Properties

AllowsExpandableGroups | layout allows expand buttons on groups
OrientationVertical | layout elements are oriented vertically

#### See Also

BetterListViewLayoutGroupsHorizontal Class | ComponentOwl.BetterListView Namespace